/* Reduce bottom margin of factfile boxes */
div.storytext div.factfile {
padding-bottom: 4px;
}

/* Change colour of group story header bar */
.groupTopBox {
background-color: #b42b85;
}

/* Centre-align adverts */
#rightcolumn .ad, .rightcolumn .ad, .videoStory-aside .ad {
margin: 0px auto 48px;
}

/* only show on mobile devices */
@media only screen and (min-device-width: 768px) {
 .only-mobile {
   display: none;
 }
}

/* Change colour of inline links in dark factfiles */
.factfile_dark a:link, .factfile_dark a:visited {
    color: #48A9C5;
    text-decoration: none;
}